@charset "utf-8";
/* CSS Document */

body{ margin:0px; padding:0px; background:url(../images/index.JPG) #9ea2a5 repeat top center;}
.index1{ width:1012px; background:url(../images/index1.jpg) no-repeat center center; height:647px; margin:0px auto; margin-top:100px; padding:0px;}



.wenzi{ font-size:12px; color:#FFF; width:150px; padding-top:300px; padding-left:10px;}

img { margin-top:120px; margin-left:390px;}


.bei{ padding-top:20px; text-align:center; font-size:14px; color:#555;}

.bei a{ text-decoration:none; color:#555;}

.bei a:hover{ text-decoration:underline;}










